<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9ceb5ceeb10e5a6f86ca6ff149e9725">
  <dict>
    <!--2022-05-24 10:47:48.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-05-24 10:47:48.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-05-24 10:47:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:47:48.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:47:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:47:48.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-05-24 10:47:48.000-->
    <int key="utBearType">2</int>
    <!--2022-05-24 10:47:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:47:48.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
